curl --request GET \
--url https://api.eflow.team/v1/networks/pixels/{pixelId} \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/networks/pixels/{pixelId}"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/networks/pixels/{pixelId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"network_pixel_id": 123,
"network_id": 123,
"network_affiliate_id": 123,
"network_offer_id": 123,
"network_offer_payout_revenue_id": 123,
"delivery_method": "postback",
"pixel_level": "global",
"pixel_status": "active",
"pixel_type": "conversion",
"postback_url": "<string>",
"html_code": "<string>",
"description": "<string>",
"delay_ms": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"facebook_pixel": {
"network_affiliate_integration_facebook_business_id": 123,
"pixel_id": "<string>",
"event_name": "<string>",
"event_id": "<string>",
"action_source": "<string>",
"event_source_url": "<string>",
"user_data": [
{
"field": "email",
"value": "<string>"
}
],
"custom_data": [
{
"field": "value",
"value": "<string>"
}
]
},
"tiktok_pixel": {
"network_affiliate_integration_tiktok_id": 123,
"pixel_code": "<string>",
"event_name": "<string>",
"url": "<string>",
"email": "<string>",
"phone": "<string>",
"properties": [
{
"field": "price",
"value": "<string>"
}
]
},
"snapchat_pixel": {
"network_affiliate_integration_snapchat_id": 123,
"asset_id": "<string>",
"event_name": "<string>",
"event_id": "<string>",
"action_source": "<string>",
"event_source_url": "<string>",
"user_data": [
{
"field": "email",
"value": "<string>"
}
],
"custom_data": [
{
"field": "value",
"value": "<string>"
}
]
},
"rumble_pixel": {
"network_affiliate_integration_rumble_id": 123,
"conversion_action_id": 123,
"conversion_action_name": "<string>"
},
"relationship": {
"offer": {
"network_offer_id": 123,
"network_id": 123,
"network_advertiser_id": 123,
"network_offer_group_id": 123,
"name": "<string>",
"offer_status": "<string>",
"network_tracking_domain_id": 123,
"visibility": "<string>",
"currency_id": "<string>"
},
"affiliate": {
"network_affiliate_id": 123,
"network_id": 123,
"name": "<string>",
"account_status": "<string>",
"network_employee_id": 123,
"internal_notes": "<string>",
"has_notifications": true,
"network_traffic_source_id": 123,
"account_executive_id": 123,
"adress_id": 123,
"default_currency_id": "<string>",
"is_contact_address_enabled": true,
"enable_media_cost_tracking_links": true,
"referrer_id": 123,
"time_created": 1734455015,
"time_saved": 1734455015
}
}
}Get Partner Postback
Authorizations
The Everflow API key generated from the Control Center > Security.
Path Parameters
The partner postback (pixel) identifier.
Response
Unique partner postback (pixel) ID.
Network ID.
Associated affiliate ID (0 for all affiliates).
Associated offer ID. Only relevant if pixel_level is specific or global_offer. Set to 0 when pixel_level is global.
ID of the offer payout and revenue entry associated with this postback, also known as the event ID. Only relevant when pixel_type is event and pixel_level is specific or global_offer. A value of 0 selects all payout and revenue / event IDs on the offer.
Determines how the postback will be fired. postback fires server-to-server (S2S). html fires from an HTML tag/pixel. facebook, tiktok, snapchat, and rumble fire through their respective integrations.
postback, html, facebook, tiktok, snapchat, rumble Determines if the postback should be used for all offers (global), a specific offer/affiliate combination (specific), or all affiliates on a specific offer (global_offer).
global, specific, global_offer Postback status. Can be active or inactive.
active, inactive conversion fires for the base conversion action. event fires for any post-conversion events. cpc is used specifically for offers with CPC payouts and fires on every unique payable click action.
conversion, cpc, event The postback URL (used when delivery_method is postback). The URL requires the http:// or https:// protocol prefix.
HTML/iframe/image/JavaScript pixel code (when delivery_method is html).
Description of this postback.
Optional delay in milliseconds that the system will wait before firing the postback. Only relevant when delivery method is postback. Maximum delay is 5 minutes (300000 milliseconds).
Unix timestamp of creation.
1734455015
Unix timestamp of last update.
1734455015
Meta (Facebook) pixel configuration. Present when delivery_method is facebook.
Show child attributes
Show child attributes
TikTok pixel configuration. Present when delivery_method is tiktok.
Show child attributes
Show child attributes
Snapchat pixel configuration. Present when delivery_method is snapchat.
Show child attributes
Show child attributes
Rumble pixel configuration. Present when delivery_method is rumble.
Show child attributes
Show child attributes
Related entities. Contains offer when pixel_level is specific or global_offer, and affiliate when pixel_level is specific or global.
Show child attributes
Show child attributes
Was this page helpful?
